#crums {
	float: right;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: -35px;
}
#crums a {
	color: #CC3;
	vertical-align: bottom;
}
#crums img {
	margin-right: 4px;
	margin-left: 4px;
	vertical-align: text-bottom;
}
#bcrums {
	vertical-align: middle;

}
section {
	background-color: #FFF;
	width: 800px;
	float: left;
}

section h1  {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 10px;
}
#gallryop {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
}
#gallryop ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	color: #999;
	text-decoration: none;
	font-size: 1.1em;
}
#gallryop ul li a {
	text-decoration: none;
	color: #999;
}
#gallryop ul li a:hover {
	color: #CC3;
	text-decoration: underline;
}
#gallryop ul li .current {
	color: #CC3;
	text-decoration: underline;
}




#gallery {
	position:relative;
	width:686px;
	padding:10px;
	border:3px solid #fff;
	background:#AAA;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
#images {
	border:2px solid #9ac1c9;
	height:225px;
	background:#eef5f6;
	margin-bottom:20px
}
#image {
	position:relative;
	width:672px;
	height:375px;
	padding:5px;
	border:2px solid #666;
	background:#FFF url(../images/loading.gif) center center no-repeat;
}
#image img {
	position:absolute;
	top:5px;
	left:5px;
}
#thumbwrapper {margin-top:10px; padding:5px 0; width:682px; height:100px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:682px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {
	left:0;
	border-left:5px solid #FFF;
	background-image: url(../images/left.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {
	right:0;
	border-right:5px solid #FFF;
	background-image: url(../images/right.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}
